<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WA_HomeVC" customModule="wallpaper_project" customModuleProvider="target">
            <connections>
                <outlet property="segmentedView" destination="tjp-bk-8zg" id="en6-cp-MAE"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="tjp-bk-8zg" customClass="JXSegmentedView" customModule="JXSegmentedView">
                    <rect key="frame" x="0.0" y="48" width="414" height="40"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="bOy-7v-FOu"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" red="0.91816794869999996" green="0.99236899609999996" blue="0.98039191960000005" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
            <constraints>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="tjp-bk-8zg" secondAttribute="trailing" id="l9b-n1-5mO"/>
                <constraint firstItem="tjp-bk-8zg" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="mqG-80-XV4"/>
                <constraint firstItem="tjp-bk-8zg" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="nso-ap-1o0"/>
            </constraints>
            <point key="canvasLocation" x="-10.144927536231885" y="-117.1875"/>
        </view>
    </objects>
</document>
